Bug 230327 - www/tomcat6: deprecate and remove port
Summary: www/tomcat6: deprecate and remove port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-03 12:56 UTC by Michael Osipov
Modified: 2019-07-01 08:23 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Osipov 2018-08-03 12:56:52 UTC
This Tomcat version does not receive any love anymore from the Tomcat devs. Deprecate and remove the port after some time from the collection.
Comment 1 Danilo G. Baio freebsd_committer 2018-08-11 02:34:44 UTC
Over to maintainer
Comment 2 commit-hook freebsd_committer 2019-07-01 08:22:38 UTC
A commit references this bug:

Author: rene
Date: Mon Jul  1 08:21:57 UTC 2019
New revision: 505555
URL: https://svnweb.freebsd.org/changeset/ports/505555

Log:
  www/tomcat6: this port is end-of-life since 2017,
  schedule it for removal next month.

  PR:		230327
  Submitted by:	Michael Osipov
  Approved by:	maintainer timeout (ale, 11 months)

Changes:
  head/www/tomcat6/Makefile
Comment 3 Rene Ladan freebsd_committer 2019-07-01 08:23:19 UTC
Scheduled for removal this August, thanks for the report.